[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/session.php on line 594: sizeof(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/session.php on line 650: sizeof(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/session.php on line 1110: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3903)
[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/session.php on line 1110: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3903)
[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/session.php on line 1110: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3903)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 5277: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3903)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 5277: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3903)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 5277: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3903)
The Plugin Site • 64 bit versions
Page 1 of 1

Re: 64 bit versions

Posted: Tue Jul 16, 2013 3:10 pm
by HaraldHeim
Actually you only need 64-bit plugins if you are also using a 64-bit application, e.g. the 64-bit version of Photoshop. For Photoshop Elements you have to use 32-bit plugins even on a 64-bit computer.

According to my records you already have a 64-ibt version of FocalBlade 2. I sent you an email with instruction on how to upgrade to the 64-bit versions of the others.

Re: 64 bit versions

Posted: Sat May 28, 2016 6:19 pm
by emmrecs
Can I resurrect this thread?

Like the OP I have recently changed my computer and now run a 64 bit OS with a 64 bit host application, Serif PhotoPlus X8. Although I can and do run the latest 32 bit versions of FocalBlade, Colorwasher, LightMachine and ContrastMaster in the 32 bit install of PhotoPlus, I would also like to have access to the plug-ins in the 64 bit version.

How can I achieve this?

Thank you.

Re: 64 bit versions

Posted: Sat May 28, 2016 8:40 pm
by HaraldHeim
See my email.